/* @override http://www.jeanmeirlaen.be/jean.css */

/*--------global reset of all margins and padding--------*/

* {
	padding: 0;
	margin: 0;
}

html, body {
	height: 100%;
}


@font-face {
	font-family: 'Gill Sans Light';
	src: url('http://www.jeanmeirlaen.be/fonts/GillSans-Light.eot');
	src: local('Gill Sans Light'), local('GillSans-Light'), url('GillSans-Light.svg#GillSans-Light') format('svg'), url('http://www.jeanmeirlaen.be/fonts/GillSans-Light.otf') format('opentype');
}


/*------all block elements identical bottom margin-------*/

h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address {
	margin-bottom: 1em;
}

/* -----remove blue linked image borders -------------------*/

a img,:link img,:visited img {
	border: none
}

/*---------------page layout----------------------------*/

body {
	background: #ffffff;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 76%;
	text-align: center;
}

#container {
	width: 970px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	text-align: left;
	position: relative;
	background: #ffffff;
}

#main {
	width: 270px;
	height: 612px;
	margin: 0;
	background-color: #506267;
	float: left;
	display: inline;
	color: #ffffff;
	position: relative;
}

#nav {
	width: 277px;
	height: 612px;
	margin: 0;
	background-color: #506267;
	color: #ffffff;
	font-family: Arial, sans-serif;
	float: right;
	display: inline;
	position: relative;
}


div#thephoto {
	margin: 0 1px 0 274px;
	width: 414px;
	height: 612px;
}

* html div#thephoto {
	margin-top: -612px;
}

/* f@@@@kin' IE6 :( */

div#shim {
	visibility: hidden;
	width: 100%;
	height: 50%;
	/* Bump div#blueBox down half the height of the screen. */
                margin-top: -306px;
	/* Half the height of  content div. */
                float: left;
}

/*----styles for the text-----------*/

div.nl, div.en {
	width: 210px;
	position: absolute;
	bottom:

40px;
	left: 22px;
}

div.nl p, div.en p {
	color: #ffffff;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 11px;
	font-style: italic;
	text-indent: 1.8em;
	line-height: 1.3em;
}

#langswitch {
	position: absolute;
	bottom: 21px;
	left: 42px;
}

#langswitch a {
	text-decoration: none;
	padding: 2px 4px 2px 4px;
	font-size: 11px;
	color: #ffffff;
	width: 15px;
	display: inline;
}

#langswitch a:hover {
	color: #cccccc;
}

/*--------styles for the navbar---------*/

ul#navbar {
	position: absolute;
	right: 18px;
	top: 68px;
	font-size: 13px;
}

ul#navbar li {
	list-style-type: none;
	text-align: right;
}

ul#navbar li a {
	text-decoration: none;
	color: #ffffff;
	display: block;
}

ul#navbar li a:hover {
	color: #000;
}

ul#navbar li ul {
	text-align: right;
}

ul#navbar li ul li a {
	color: #ffffff;
	font-weight: normal;
}

/*------thumbnail gallery-----------*/

#gallery {
	position: absolute;
	bottom: 18px;
	right: 14px;
}

#moule_gal {
	position: absolute;
	left:  10px;
	bottom: 90px;
	}

#gallery img, #moule_gal img {
	margin: 3px;
	border: 1px solid #ccc;
}

#gallery a:hover img, #moule_gal a:hover img {
	border: 1px solid #000;
}

/*----------------------titel van pagina-------------------------*/

h1 {
	font-family: "Gill Sans Light","Palatino Linotype", Palatino, serif;
	font-size: 20px;
	color: #ffffff;
	border-left: 0;
	padding: 0;
	margin: 64px 0 0 40px;
	font-weight: normal;
	letter-spacing: .05em;
}

body.home h1 {font-size: 14px;margin: 40px 0 0 25px;}

h1.small {
	font-size: 16px;
}

h2 {
	margin: 6px 0 0 40px;
	font-size: 26px;
	font-family: "Gill Sans Light","Palatino Linotype", Palatino,serif;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: .1em;
}

body.home h2 {font-size: 18px;margin: 6px 0 0 25px;line-height: 20px;}

#exhibit {margin: 20px 15px 0 25px;}
#exhibit h3 {font-weight: normal;font-size: 14px;font-family: "Gill Sans Light", Helvetica, Arial, sans-serif;margin: 0 0 0 0;color: #230F04;text-transform: uppercase;}
#exhibit p {color: #ffffff;font-size: 11px;line-height: 14px;margin: 0 0 12px 0;font-family: "Trebuchet MS", sans-serif;}
#exhibit p span, body.home h2 span {color: #ffffff;}
#exhibit p a:link, #exhibit p a:visited  {color: #DBD5D4;text-decoration: none;border-bottom: 1px dotted #DBD5D4;}
#exhibit p a:hover {color: #000000;border-bottom: 1px solid #000000;}
h2.smaller {
	font-size: 16px;
}

ul li h4 {
	margin: 0.5em 0 0.25em 0;
	text-align: left;
	border-bottom: 1px solid white;
	font-size: 1em;
}

li.spacer_bottom {
	margin-bottom: 50px;
}

li.spacer_top {
	margin-top: 50px;
}

ul li ul {
	margin-top: 0;
}

dl, dt, dd {
	font-size: 1.4em;
	color: #000;
}

/*----------- styles for the contact page------------ */

div.contact {
	margin: 20px 0 0 50px;
}

div.contact p {
	color: white;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	line-height: 12px;
}

div.contact a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

div.contact a:hover {
	color: #cccccc;
}

/*----------styles for the links page-------------- */

div#signature {
	margin-top: 285px;
}

/*---------different colors, class on body--------*/

body.home #main, body.home #nav {
	background: #354851;
}

body.moules #main, body.moules #nav {
	background: #997F53;
}

body.sol #main, body.sol #nav {
	background: #C16818;
}

body.lith #main, body.lith #nav {
	background: #695D47;
}

body.zerb #main, body.zerb #nav {
	background: #2E2F2F;
}

body.mais #main, body.mais #nav {
	background: #A4A985;
}

body.cyclo #main, body.cyclo #nav {
	background: #6E6A78;
}

body.lavabo #main, body.lavabo #nav {
	background: #60402B;
}

body.contact #main, body.contact #nav {
	background: #2C2B2F;
}

body.links #main, body.links #nav {
	background: #2B2D1D;
}

body.bureau #main, body.bureau #nav {
	background: #78976D;
}

body.leilamp #main, body.leilamp #nav {
	background: #212226;
}

body.deep #main, body.deep #nav {
	background: #141414;
}

body.douche #main, body.douche #nav {
	background: #504E53;
}

body.bank #main, body.bank #nav {
	background: #45494A;
}

body.elektra #main, body.elektra #nav {
	background: #901118;
}


div.vimeo {margin: 0 0 25px 16px;}
